App für ältere Android Version kompatibel machen

fable86

fable86

Neues Mitglied
1
Hallo zusammen.
ich habe eine firetv 2 Box welches fireos installiert hat welches auf Android 5.1 basiert... Es gibt leider keine updatesehr für die Box und auch leider kein custom Rom mit einer aktuelleren Version...

Jedoch habe ich eine App die Android 6+ benötigt um installiert/genutzt zu werden..

Gibt es ein Tool oder eine Möglichkeit diese App Android 5 kompatibel zu machen?

Danke im voraus
 
@fable86

Leider nein, da eine neuere Version von einer App i.d.R. System-Komponenten benötigt , die dein 5.1 nicht besitzt und nicht zu ersetzen sind.
Bliebe nur der direkte Kontakt zum Entwickler.
 
Zuletzt bearbeitet:
  • Danke
Reaktionen: fable86

Ähnliche Themen

Bart0815
Antworten
8
Aufrufe
836
Bart0815
Bart0815
H
Antworten
2
Aufrufe
630
SirMarc
SirMarc
S
  • Shadowblues
Antworten
1
Aufrufe
523
Skyhigh
Skyhigh
Zurück
Oben Unten